const fileParser = require('./../src/file-copy-parse');

fileParser({
    sourceFiles: ['./test-files/test.html', './test-files/test.js'],
    sourceRoot: './test-files',
    targetRoot: './test-files/output',
    compress: true,
    discardComments: true,
    templateVars: {
        '<!--vorlon-->': '<script src="http://vorlon.rtlxl.nl/vorlon.js"></script>',
        'cacheBuster=true': 1234567890987654321
    },
    webpack: false
});
